@charset "UTF-8";

/*
`7MM"""Yb.           `7MM  `7MM"""Yb.     .g8""8q.  MMP""MM""YMM
  MM    `Yb.           MM    MM    `Yb. .dP'    `YM.P'   MM   `7
  MM     `Mb  .gP"Ya   MM    MM     `Mb dM'      `MM     MM
  MM      MM ,M'   Yb  MM    MM      MM MM        MM     MM
  MM     ,MP 8M""""""  MM    MM     ,MP MM.      ,MP     MM
  MM    ,dP' YM.    ,  MM    MM    ,dP' `Mb.    ,dP'     MM
.JMMmmmdP'    `Mbmmd'.JMML..JMMmmmdP'     `"bmmd"'     .JMML.

Author: Steve Lepage & Nick Gachahi
 */

/*SEARCH RESULT*/

.st-default-search-input {

    background: none !important;
    font-family: 'open sans', sans-serif !important;
}

.st-ui-type-heading {
    font-size: 24px !important;
    font-weight: 500;
    line-height: 1.2;
    color: #3B454F;
    font-family: 'Open Sans', sans-serif !important;
}

.st-query-present > em, .st-ui-type-detail-bold > em {
    font-style: normal;
    font-weight: bold;
    background-color: #FFF !important;
}

.st-ui-type-detail-bold {
    font-size: 16px !important;
    line-height: 1.1;
    color: #000 !important;
}

.st-ui-type-detail {
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1.3 !important;
    color: #000 !important;
    font-family: 'Open Sans', sans-serif !important;
}

a.st-ui-result .st-ui-type-detail {
    max-height: 65px !important;
    overflow: hidden;
}

st-install-RXwx4AW_QqyPtJMA_qZr .st-ui-result em {
    font-style: normal;
    font-weight: bold;
    background-color: #FFF !important;
}

div#searchResults {
    position: absolute;
    z-index: 2000;
    padding: 0 15px 15px;
    width: 100%;
    border-left: #8a8a8a 1px solid;
    border-right: #8a8a8a 1px solid;
    border-bottom: #8a8a8a 1px solid;
    background: #FFF;
}

/*SEARCH RESULTS*/

div.search-results {
    margin-top: -8px;
    padding: 10px 35px 10px 35px;
    background: #FFF;

}

#rtSearchResults {
    width: 900px;
    height: 0px;
    background-color: #eeeeee;
    position: relative;
    z-index: 85;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 5px #444444;
    box-shadow: 0px 0px 5px #444444;
}

.result {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 20px;
    padding-top: 0;
    padding-right: 20px;
    color: #333333;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid #d3d3d3;
}

.result:last-child {
    margin-bottom: 35px;
}

/* Mime Types */
.results h3 a[href$=".pdf"]::after {
    font-family: "fontawesome";
    content: "\0020\f1c1";
    color: #d50f13;
    font-weight: 400
}

/* end MIME TYPES */



